html,
body {
  margin: 0;
}

.navbar {
  margin-bottom: 50px;
}

.pagination {
  font-size: 0.9rem;
  border-radius: 0;
}

.pagination-sm .page-item:first-child .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.pagination-sm .page-item:last-child .page-link {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.page-link {
  color: #6c757d;
}

.page-link:hover {
  color: #6c757d;
}

.table th,
.table td {
  vertical-align: middle;
  white-space: nowrap !important;
}

a:hover {
  text-decoration: none;
}